@charset "utf-8";
/* =====================================================================
	common
====================================================================== */
table.case td {
	padding: 0 !important;
}
table.case,
table.case tr,
table.case td {
	border: 1px solid #fff !important;
}
table.case img {
	padding: 0 3px ;
}
table.case td.comment {
	padding-bottom: 10px !important;
	font-size: 0.9em;
	text-align: center;
}
